Requirements - Cloud - Author-it

Development Documentation

You will require the following software and files to create a plug-in for Author-it:

  • Microsoft Visual Studio 2003 or later
  • Microsoft .NET Framework 2.0 or later
  • Author-it 5.4 or later
  • AuthoritExtensibility.dll (this can be found in your Author-it install folder. e.g. C:\Program Files\Author-it 5\ )
  • An Author-it library with valid license
  • Author-it SDK package (optional)